import { Box } from '@/ui/Box';
import { Text } from '@/ui/Text';

interface TeamTagProps {
  tag: string;
}

export function TeamTag({ tag }: TeamTagProps) {
  return (
    <Box 
      bg="bg-deep-graphite" 
      rounded="full" 
      px={2} 
      py={0.5}
      display="inline-block"
    >
      <Text size="xs" color="text-gray-300">[{tag}]</Text>
    </Box>
  );
}
